astropy==7.2.0
astropy-iers-data==0.2026.5.18.1.11.28
casaconfig==1.5.0
casatasks @ file:///wheeldirectory/casatasks-6.7.4.4a14788.dev1-py3-none-any.whl#sha256=c4527f26cff83555c1fadee5b5cd4bbc010e9510b602bd8009b7bc10c9aad956
casatestutils @ file:///wheeldirectory/casatestutils-6.7.4.4a14788.dev1-py3-none-any.whl#sha256=7a5d90e3cb2c5b8bdf7359c2d13a8804e58ad5ad18b4c500d874b74edb4e5898
casatools @ file:///wheeldirectory/casatools-6.7.4.4a14788.dev1-cp312-cp312-manylinux_2_34_x86_64.whl#sha256=ea579bf11b97da99c4822858695d25836cabfd5980758e2700645d923c8e8e8b
certifi==2026.5.20
contourpy==1.3.3
cycler==0.12.1
fonttools==4.63.0
iniconfig==2.3.0
kiwisolver==1.5.0
matplotlib==3.10.9
numpy==2.4.6
packaging==26.2
pillow==12.2.0
pluggy==1.6.0
pyerfa==2.0.1.5
Pygments==2.20.0
pyparsing==3.3.2
pytest==9.0.3
python-dateutil==2.9.0.post0
PyYAML==6.0.3
scipy==1.17.1
setuptools==82.0.1
six==1.17.0
